/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Radio,
Spin,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Button)
Vue.use(Radio)
Vue.use(Spin)

export default {
  SdForm,
  SdGroupPicker,
}
